Google Web Toolkit (Beta)
Search this site:

# Interface TableListener

public interface TableListener
extends EventListener
Event listener interface for table events.

## Methods

onCellClicked(SourcesTableEvents, int, int) | Fired when a cell is clicked.

## Method Detail

### onCellClicked

public void onCellClicked(SourcesTableEvents sender, int row, int cell)
Fired when a cell is clicked.

#### Parameters

sender
  the widget sending the event
row
  the row of the cell being clicked
cell
  the index of the cell being clicked